Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83837 - RFE: see init scripts for more options
Summary: RFE: see init scripts for more options
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:36 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-01 20:57:39 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:36:47 UTC
Red Hat Linux Reference Guide 8.0.93
Page 29 (4. The sysconfig Directory)
Add a short note that more options for these files (and files not
mentioned here) can be found when looking at the startup scripts.
They're easy enough to read ...

Comment 1 Johnray Fuller 2003-02-12 06:11:02 UTC
I will try to get this in, but I may not be able to.

If not it will add it in next time for sure.

Thanks,
Johnray

Comment 2 Johnray Fuller 2003-10-01 20:57:39 UTC
I added this note for Taroon.

Thanks for the suggestion.

Johnray


Note You need to log in before you can comment on or make changes to this bug.